# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_11.TaxRecordPeriod1Code

Packages that use TaxRecordPeriod1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of TaxRecordPeriod1Code in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as TaxRecordPeriod1Code
Modifier and Type
Field
Description
`protected TaxRecordPeriod1Code`
TaxPeriod3.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return TaxRecordPeriod1Code
Modifier and Type
Method
Description
`static TaxRecordPeriod1Code`
TaxRecordPeriod1Code.`fromValue(String v)`
`TaxRecordPeriod1Code`
TaxPeriod3.`getTp()`
Gets the value of the tp property.
`static TaxRecordPeriod1Code`
TaxRecordPeriod1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TaxRecordPeriod1Code[]`
TaxRecordPeriod1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type TaxRecordPeriod1Code
Modifier and Type
Method
Description
`void`
TaxPeriod3.`setTp(TaxRecordPeriod1Code value)`
Sets the value of the tp property.